{	
  "block.mbd2.prismatic_quantiser": "Prismatic Quantiser",
  "block.mbd2.palloyer": "Prismatic Alchemy Alloyer",
  "block.mbd2.passembler": "Prismatic Precision Assembler",
  "block.mbd2.pritualiser": "Prismatic Ritual Diviner",
  "block.mbd2.cosmicchanneler": "Cosmic Channeler",
  "block.mbd2.antimatter_reactor": "Membraneous Isotope Reactor",
  "block.mbd2.sky_stone_prisma_hatch": "Sky Stone Prisma Hatch",
  "block.mbd2.sky_stone_output_bus": "Sky Stone Output Bus",
  "block.mbd2.sky_stone_input_bus": "Sky Stone Input Bus",
  "block.mbd2.pcasingcoolantinput": "Prismatic Coolant Bus",
  "block.mbd2.pcasingfluxinput": "Prismatic Flux Port",
  "block.mbd2.pcasinginputbus": "Prismatic Input Bus",
  "block.mbd2.pcasinginputhatch": "Prismatic Input Hatch",
  "block.mbd2.pcasingmanainput": "Prismatic Multi-Purpose Mana Port",
  "block.mbd2.pcasingoutputbus": "Prismatic Output Bus",
  "block.mbd2.fissioninputbus": "MIR Input Bus",
  "block.mbd2.reactorinputhatch": "MIR Input Hatch",
  "block.mbd2.fissionoutputbus": "MIR Output Bus",
  "block.mbd2.reactoroutputhatch": "MIR Output Hatch",
  "block.mbd2.black_box_flux_port": "Black Box Flux Port",
  "block.mbd2.black_box": "The Black Box",
  "block.mbd2.black_energy_radiator": "§8Black Energy Radiator",
  "block.mbd2.crystal_chamber": "Tartaric Crystal Chamber",
  "block.mbd2.crystal_chamber_port": "Crystal Chamber Port",
  "block.mbd2.mlem_generator": "Mass Lapidary Emission Matrix",
  "block.mbd2.lapidary_port_hatch": "Lapidary Bus-Hatch",
  "block.mbd2.lapidary_flux_port": "Lapidary Flux Port",
  "block.mbd2.prisma_solar_array": "Prismatic Solar Array",
  
  "mbd2.prisma_quantiser": "Prismatic Quantisation",
  "mbd2.palloyer": "Alchemical Alloying",
  "mbd2.passembler": "Precision Assembling",
  "mbd2.pritualiser": "Ritual Divining",
  "mbd2.cosmicchanneler": "Cosmic Channeling",
  "mbd2.antimatter_reactor": "Membraneous Isotope Reactor",
  "mbd2.rune_factory": "Rune Factory",
  "mbd2.flux_coagulation": "Flux Coagulation",
  "mbd2.alchemy_box": "Auto-Forging",
  "mbd2.blood_box": "Viscera Juicing",
  "mbd2.black_box": "§kpluethnuke",
  
  "block.mbd2.rune_factory": "Rune Factory",
  "block.mbd2.flux_coagulator": "Flux Coagulator",
  "block.mbd2.alchemy_box": "Aetherium Auto-Forge",
  "block.mbd2.blood_box": "Viscera Juicer"
}